//
//  ViewController.swift
//  keyring_ios_test
//
//  Created by JSmith on 7/7/21.
//

import UIKit
import Darwin

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        run_tests()
        exit(0)
    }


}

